import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlMajorComponentQuery } from './pl-major.component.query';

describe('PlMajorComponentQuery', () => {
  let component: PlMajorComponentQuery;
  let fixture: ComponentFixture<PlMajorComponentQuery>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlMajorComponentQuery ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlMajorComponentQuery);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
